Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 09:11:57 +0000 (UTC)

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Returns  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Please note that I have 2 of the same products. The item is in the same condition as received so I see no reason for it not to be returned. however, you can give me a credit note and I can buy something else.<br>
<br>
I have purchased a lot from baby shop and I hope you show some support in this case to your regular customers.<br>
<br>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, February 24, 2021 1:07 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2134001] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Priyanka,</div>
<div>
<br>
</div>
<div dir="ltr">Thanks for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div style="margin-bottom:0.0001pt"></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px">We apologize for the inconvenience caused.</span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains
 why you cannot see a return option.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" dir="ltr" style="font-size:14px"> As per the policy, - Joie Serina 2-in-1 Swing with Stand products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">We thank you for your understanding and cooperation.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">Your friends,</span></div>
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">The Support Team</span></div>
</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134001